.maps #map {
  height: 600px;
  /* The height is 400 pixels */
  width: 400px;
  /* The width is the width of the web page */
}

.headerImage {
  z-index: -1;
  position: relative;
  bottom: 9em;
  height: 1000px;
  width: 1400px;
  margin: auto;
}

.headerImage img {
  position: absolute;
  left: 0;
  z-index: 1;
  height: 100%;
}

.headerImage .cardHeader {
  top: 15em;
  position: absolute;
  right: 2em;
  flex-basis: 100%;
  width: 544px;
  height: 700px;
  background: #04DD33;
  backdrop-filter: blur(15px);
  border-radius: 116px 116px 116px 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 2;
}

.headerImage .cardHeader h1 {
  font-weight: 600;
  font-size: 50px;
  color: white;
}

.imobProxima {
  height: auto;
  max-width: 1400px;
  margin: 200px auto;
}

.imobProxima h2 {
  color: #454545;
  font-weight: 500;
  font-size: 36px;
  text-align: center;
  margin-bottom: 99px;
}

.imobProxima strong {
  color: #04DD33;
}

.imobProxima .search {
  margin: auto;
  width: 1000px;
  height: 105px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.08);
  border-radius: 10px;
}

.imobProxima .search form {
  display: flex;
  gap: 50px;
  align-items: center;
}

.imobProxima .search form h3 {
  color: #00CB13;
  font-weight: 500;
}

.imobProxima .search form input, .imobProxima .search form select {
  padding-inline-start: 10px;
  width: 199px;
  height: 28px;
  border: 1px solid #828181;
  border-radius: 14px;
}

.imobProxima .search form .estado, .imobProxima .search form .cidade, .imobProxima .search form .imobiliaria {
  display: flex;
  flex-direction: column;
  position: relative;
  bottom: 5px;
}

.imobProxima .search form button {
  width: 147px;
  height: 27px;
  border: none;
  color: white;
  background: #04DD33;
  border-radius: 14px;
  position: relative;
  top: 6.5px;
}

.facilite {
  display: flex;
  justify-content: center;
  margin-bottom: 190px;
}

.facilite .faciliteText {
  position: relative;
  top: 60px;
  left: 40px;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 466px;
  height: 377px;
  background: rgba(252, 248, 248, 0.92);
  backdrop-filter: blur(18px);
  border-radius: 22px;
}

.facilite .faciliteText h2 {
  width: 312px;
  font-weight: 600;
  font-size: 32px;
}

.facilite .faciliteText strong {
  color: #04DD33;
}

.sejaParceira {
  display: flex;
  justify-content: center;
  margin-bottom: 190px;
}

.sejaParceira .sejaParceiraText {
  position: relative;
  top: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 466px;
  height: 377px;
  background: #04DD33;
  backdrop-filter: blur(19px);
  border-radius: 22px;
}

.sejaParceira .sejaParceiraText h1 {
  font-weight: 600;
  font-size: 32px;
  color: white;
}

.sejaParceira .sejaParceiraImg {
  position: relative;
  z-index: -1;
  left: 45px;
}

.vantagens-imob {
  margin: auto;
  max-width: 1400px;
  height: 700px;
  background-color: #f1f1f1;
  margin-bottom: 190px;
}

.vantagens-imob .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.vantagens-imob .container .vantagens-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: auto;
}

.vantagens-imob .container .vantagens-text ul {
  font-weight: 500;
  font-size: 17px;
  line-height: 28px;
  list-style-image: url(../../img/list.png);
}

.vantagens-imob .container .vantagens-text h2 {
  font-size: 36px;
  color: #454545;
  margin-bottom: 61px;
}

.solicite {
  gap: 50px;
  width: 1400px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 200px;
}

.solicite h1 {
  color: #454545;
  width: 200px;
  height: 137px;
  font-weight: 500;
  font-size: 48px;
  line-height: 46px;
}

.solicite strong {
  color: #04DD33;
}

.solicite *:focus {
  outline: none;
}

.solicite .cardSolicitar {
  width: 390px;
  height: 516px;
  border: 1px solid #04DD33;
  filter: drop-shadow(0px 4px 18px rgba(0, 0, 0, 0.09));
  border-radius: 11px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.solicite .cardSolicitar form {
  max-width: 100%;
}

.solicite .cardSolicitar form h4 {
  line-height: 35px;
  color: #454545;
}

.solicite .cardSolicitar form input {
  padding: 10px;
  border: none;
  width: 305px;
  height: 26px;
  background: rgba(229, 229, 229, 0.37);
  border-radius: 8px;
  margin-bottom: 9px;
}

.solicite .cardSolicitar form #mensagem {
  padding: 10px;
  resize: none;
  width: 305px;
  height: 133px;
  background: rgba(229, 229, 229, 0.37);
  border-radius: 8px;
  margin-bottom: 9px;
  border: none;
}

.solicite .cardSolicitar form button {
  width: 98px;
  height: 35px;
  background: #04DD33;
  border-radius: 32px;
  border: none;
  color: white;
}

.resultadoSearch {
  display: flex;
  margin: auto;
  justify-content: space-evenly;
  gap: 50px;
  width: 500px;
  align-items: center;
}

.resultadoSearch .item {
  cursor: pointer;
  margin-top: 20px;
  width: 442px;
  padding: 10px;
  background: #f0f0f0;
  border: 1px solid white;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
  border-radius: 10px;
}

.resultadoSearch .item p {
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  color: #828181;
}

.resultadoSearch .item:hover {
  border: 1px solid #04DD33;
  transition: 0.6s ease-in-out;
}

.resultadoSearch details[open] summary ~ * {
  animation: sweep 0.5s ease-in-out;
}

@keyframes sweep {
  from {
    opacity: 0;
    margin-top: -10px;
  }
  to {
    opacity: 1;
    margin-top: 0px;
  }
}

.resultadoSearch summary {
  position: relative;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  font-size: 18px;
  display: block;
  color: #828181;
}

.resultadoSearch summary img {
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 1400px) {
  .solicite {
    width: 100%;
  }
  .headerImage {
    width: 100%;
    z-index: -2;
    display: flex;
    justify-content: center;
    overflow: hidden;
  }
  .headerImage .cardHeader {
    width: 400px;
    top: 35.5em;
    height: 300px;
  }
  .headerImage .cardHeader h1 {
    font-weight: 600;
    font-size: 35px;
    line-height: 40px;
    width: 250px;
  }
}

@media (max-width: 1200px) {
  .vantagens-imob {
    height: auto;
    width: 50%;
    margin: auto;
    background-color: #ffffff;
    padding-bottom: 250px;
  }
  .vantagens-imob .container {
    flex-direction: column;
    align-items: center;
  }
  .vantagens-imob .container .imgVantagens {
    display: none;
  }
  .vantagens-imob .container .vantagens-text ul li {
    padding-bottom: 15px;
  }
}

@media (max-width: 1000px) {
  .imobProxima {
    width: 100%;
  }
  .imobProxima .cardSolicitar {
    display: flex;
    flex-direction: column;
  }
  .imobProxima .cardSolicitar .search {
    padding-top: 200px;
    width: 100%;
  }
  .imobProxima .cardSolicitar .search form {
    flex-direction: column;
    gap: 20px;
  }
  .imobProxima .cardSolicitar .resultadoSearch {
    margin-top: 200px;
    flex-direction: column;
  }
  .facilite {
    width: 100%;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .facilite .faciliteText {
    left: 0;
    background: none;
    backdrop-filter: none;
  }
  .sejaParceira {
    flex-direction: column-reverse;
    width: 100%;
    align-items: center;
  }
  .sejaParceira .sejaParceiraText {
    height: 230px;
  }
  .sejaParceira .sejaParceiraText h1 {
    position: relative;
    bottom: 19px;
  }
  .sejaParceira .sejaParceiraImg {
    left: 0;
    z-index: 1;
  }
}

@media (max-width: 700px) {
  .solicite {
    flex-direction: column;
  }
}

@media (max-width: 540px) {
  .headerImage img {
    width: 100%;
  }
  .headerImage .cardHeader {
    top: 34em;
    right: 0;
    left: 0;
    margin: auto;
    width: 80%;
    background-color: #00CB13;
  }
  .headerImage .cardHeader h1 {
    margin: auto;
    text-align: center;
    color: white;
  }
  .imobProxima .resultadoSearch {
    width: 100%;
  }
  .imobProxima .resultadoSearch .item {
    width: 90vw;
  }
}

@media (max-width: 500px) {
  .facilite {
    width: 100%;
  }
  .facilite .faciliteText {
    width: 100%;
  }
  .facilite .faciliteImg {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .facilite .faciliteImg img {
    width: 90%;
  }
  .sejaParceira {
    width: 100%;
  }
  .sejaParceira .sejaParceiraText {
    width: 88%;
    justify-content: center;
    align-items: center;
  }
  .sejaParceira .sejaParceiraImg {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sejaParceira .sejaParceiraImg img {
    width: 90%;
  }
  .solicite .cardSolicitar {
    width: 90%;
  }
}

@media (max-width: 390px) {
  .headerImage .cardHeader {
    top: 44em;
    width: 100%;
    border-radius: 174.074px 174.074px 192.876px 0px;
  }
}
